Commit 8e6951f8 authored by Josh Frye's avatar Josh Frye

Change phantomjs requirement to 192 for OS X installs. Fixes #79

parent 113f297f
......@@ -5,6 +5,7 @@ repositories/
gitlab/
gitlab-ci/
gitlab-runner/
gitlab-ci-multi-runner/
Procfile
postgresql/data
postgresql/.s.*
......
......@@ -89,8 +89,7 @@ Please read [the prerequisites for all platforms](#prerequisites-for-all-platfor
```
brew tap homebrew/dupes
brew tap homebrew/versions
brew install git redis postgresql phantomjs198 libiconv icu4c pkg-config cmake nodejs go openssl
brew link phantomjs198
brew install git redis postgresql phantomjs192 libiconv icu4c pkg-config cmake nodejs go openssl
bundle config build.nokogiri --with-iconv-dir=/usr/local/opt/libiconv
```
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment